
Redmine - Defect #12489

Elapsed time when updating issues fail

2012-12-03 10:14 - Damien SONCOURT

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 2.1.4

Description

When you want to add elapsed time at the same time you update the properties of an issue, it's ok. but if on of the properties is not

correct (Format number or other...), the elapsed time will be saved (and not the issue). So when you resolve the problem and you

click on save, you update two times the elpased time. Sorry for my English.

History

#1 - 2021-06-10 15:00 - Go MAEDA

- Resolution set to Cant reproduce

Cannot reproduce with Redmine 4.2.1.

#2 - 2024-05-18 09:16 - Go MAEDA

- Status changed from New to Closed
